### Virtual Method

# Gtk EntryBufferinserted_text

#### Declaration [src]

    void
    inserted_text (
      GtkEntryBuffer* buffer,
      guint position,
      const char* chars,
      guint n_chars
    )

#### Description

No description available.

#### Parameters

`position`

  Type: `guint`

  No description available.

`chars`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`n_chars`

  Type: `guint`

  No description available.